/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

*:focus {
    outline: none!important;
}

/*  Menu */

div#Side_slide {
    background-color: #000;
}
#Side_slide #menu ul li.submenu .menu-toggle:after {
    color: #fff;
    opacity: 1;
}

/* font fix */
body {
    -moz-osx-font-smoothing: grayscale;
}

/* Footer styling */
#Footer {
    padding-top: 31px;
}
#Footer h4 {
    padding-bottom: 36px!important;
    font-size: 40px!important
}
#Side_slide #menu ul li.submenu .menu-toggle {
    right: 120px;
}


/* Buttons */

button.ubtn-normal {
    padding: 13px 18px!important;
    font-family: pag!important;
    border-radius: 0px!important;
    font-size: 20px!important;
}
.ubtn-data {
    font-size: 20px !important;
}
a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    box-shadow: inset 0 0 0 0px rgba(0,0,0,.03), inset 0px 0px 0px 0px rgba(0,0,0,.0)!important;
}
a.ubtn-link.ult-adjust-bottom-margin.ubtn-left.ubtn-normal {
    margin-left: 0px!important;
    padding: 0px;
}




/* Collumns */
.two-col {
    column-gap: 35px;
    column-count: 2;
    -moz-column-count: 2;
    -ie-column-count: 2;
    -webkit-column-count: 2;
}
@media only screen and (max-width: 768px) {
    .two-col {
        column-gap: 0px;
        column-count: 1;
}
}



.pijltje {
    transform: translateX(-50px);
    margin-top: -10px;
}
.pijltje-wrapper {
    margin-top: -160px;
    transform: translate(120px, 70px);
}
.foto {
    transform: translateY(-70px);
}



/* Contact form */
input#input_1_1, input#input_1_2, input#input_1_3, input#input_1_6 {
    border: 0px;
    border-bottom: 1px solid #a5a5a5;
    background-color: transparent!important;
    box-shadow: inset 0 0 0px 0px rgba(0,0,0,0.0);
    color: #000;
    font-size: 15px;
    height: 25px;
    padding: 0px;
    padding-bottom: 10px;
}
label.gfield_label {
    font-weight: 400!important;
    color: #000;
    margin-bottom: 11px;
    font-family: pag;
    font-size: 20px!important;
}
textarea#input_1_5 {
    border: 0px;
    border-bottom: 1px solid #a5a5a5;
    background-color: transparent!important;
    box-shadow: inset 0 0 0px 0px rgba(0,0,0,0.0);
    color: #000;
    font-size: 15px;
    height: 15px;
    padding: 0px;
    padding-bottom: 10px;
}
textarea#input_1_5:focus {
    height: 150px;
}
input.gform_button {
    padding: 13px 18px!important;
    font-family: pag!important;
    border-radius: 0px!important;
    font-size: 20px!important;
	background-color: #000!important;
	color: #fff!important;
}

/*Event Calendar*/


.tribe-events-list-separator-month:after {
    content: "";
    border-bottom: 10px solid #faf3a2 !important;
    height: 1px;
    width: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
}
h2.tribe-events-list-separator-month {
    color: #000;
}
.tribe-events-list-separator-month span {
    background: transparent;
}
.tribe-event-schedule-details {
    color: #000;
    font-weight: 500;
}
span.tribe-address {
    color: #3c3c3c;
    margin-right: 20px;
    font-weight: 500;
    text-transform: uppercase;
    font-style: normal;
}
.tribe-events-venue-details a {
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
}
#tribe-events-bar {
        display: none !important;
}
a.tribe-events-ical.tribe-events-button {
    display: none!important;
}
.tribe-events-event-cost span {
    border: 0px;
    font-weight: 700;
    padding: 10px 12px;
    background-color: #5ecbb8;
    color: #fff;
}
.tribe-events-event-cost .tribe-out-of-stock, .tribe-events-event-cost .tribe-tickets-left {
    background: #fcdad8;
    border-left: none;
    color: #000000;
    font-style: normal;
    font-weight: 400;
}
.tribe-button, a.tribe-button, button.tribe-button, input.tribe-button {
    border-radius: 0px;
    line-height: 1;
    margin: 0;
    padding: 8px 12px;
    color: #fff;
    font-family: "PAG", Arial, Tahoma, sans-serif;
    font-size: 20px;
    background-color: #000;
}
@media only screen and (max-width: 768px) {
.tribe-events-loop .tribe-events-event-meta {
    background: transparent;
    border: 0px solid #eee;
    margin-top: 12px;
    padding: 12px 0 15px;
}
    .tribe-events-list .tribe-events-venue-details {
    border-top: 0px;
}
    .tribe-events-event-cost .tribe-out-of-stock, .tribe-events-event-cost .tribe-tickets-left {
    font-size: 13px;
    line-height: 16px;
    white-space: nowrap;
}
    .tribe-events-event-cost span {
    line-height: 16px;
}
    .tribe-button, a.tribe-button, button.tribe-button, input.tribe-button {
    padding: 10.5px 12px;
}
}
#Subheader {
    display: none;
}
.tribe-events-back {
    background-image: none;
    font-family: "PAG", Arial, Tahoma, sans-serif;
}
p.tribe-events-back a {
    font-size: 20px;
}
.tribe-events-cal-links {
    display: none!important;
}
.single-tribe_events .tribe-events-event-meta {
    background: #5ecbb8;
    border: 0px;
    margin: 30px 0;
}
.tribe-events-single-section.tribe-events-event-meta.secondary.tribe-clearfix {
    background-color: #fcdad8;
}
.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {
    border-top: 0px;
    background-color: #efefef;
    color: #fff!important;
    padding: 10px;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 30px;
}
h2.tribe-events-single-section-title {
    color: #fff;
}
.tribe-events-meta-group.tribe-events-meta-group-venue h2 {
    color: #000!important;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    float: inherit;
    line-height: inherit;
    list-style: none outside none;
    margin: 0 0 0 0px;
    padding: 10px 0;
}
.tribe-events-event-meta, .tribe-events-promo {
    color: #000;
}
.tribe-event-date-start {
    width: 100%!important;
    height: 20px!important;
    display: block;
    font-family: "hind";
}
.tribe-event-date-start::before {
    content: "Start: ";
    font-weight: 700;
    color: #5ecbb8;
}
.tribe-event-date-end {
    width: 100%!important;
    height: 20px!important;
    display: block;
    font-family: "hind";
}
.tribe-event-date-end::before {
    content: "Eind: ";
    font-weight: 700;
    color: #5ecbb8;
}
p.tribe-events-back {
    display: none;
}
.single-tribe_events .tribe-events-venue-map {
    background: transparent;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    float: right;
    margin: 20px 4% 2% 0;
    padding: 0px;
    vertical-align: top;
    width: 90%;
    zoom: 1;
}
button.tribe-common-c-btn-link.tribe-common-c-btn--small.tribe-block__tickets__item__attendee__fields__footer_submit.tribe-tickets__attendee__fields__footer_cart-button.tribe-validation-submit {
    display: none;
}
span.tribe-block__tickets__item__attendee__fields__footer__divider {
    display: none;
}
.tribe-common.tribe-tickets {
    background-color: #fff;
    border-radius: 4px;
    border: 0px;
    margin: 40px 0;
    max-width: 400px;
    width: 100%;
    padding: 0px!important;
}
.entry .entry-content .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled, .entry .entry-content .tribe-common .tribe-tickets__submit.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__submit.tribe-common-c-btn:disabled {
    opacity: 0;
    background-color: #000!important;
    cursor: default;
}
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
    color: #fff;
    border: 0;
    cursor: pointer;
    border-radius: 0px;
    color: #fff;
    background-color: #000000;
    font-size: 17px!important;
    font-family: "pag";
}
button.tribe-tickets__item__quantity__add:focus {
    outline: 0px;
}
button.tribe-tickets__item__quantity__remove:focus {
    outline: 0px;
}
a.button:after, a.tp-button:after, a.action_button:after, button:after, input[type="submit"]:after, input[type="reset"]:after, input[type="button"]:after {
    background: transparent!important;
}
.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

h1.tribe-events-page-title {
    display: none;
}

span.tribe-events-cost {
    font-size: 40px!important;
    font-family: "pag"!important;
    margin-left: 20px;
    color: #5ecbb8;
}
button.tribe-tickets__item__quantity__add {
    font-size: 25px;
    margin-top: -10px;
}
button.tribe-tickets__item__quantity__remove {
    font-size: 25px;
    margin-top: -10px;
}
.tribe-common .tribe-common-h4--min-medium {
    font-size: 24px;
    line-height: 1.42;
    font-family: "pag";
}
.entry .entry-content .tribe-common .tribe-tickets-quantity, .tribe-common .tribe-tickets-quantity {
    color: #000000!important;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    box-shadow: inset 0 0 0px 0px rgba(0,0,0,0.0)!important;
}

/* Logo */

@media only screen and (max-width: 767px) {
    #Top_bar .logo {
    text-align: left!important;
}
    img.logo-mobile.scale-with-grid.svg {
    margin-left: -15px!important;
}
}

.alert_icon {
    display: none;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before  {
    display: none;
}

/* Winkel fix */

.top_bar_right {
    display: none;
}
span.cartcontents {
    float: left;
}
.menu_wrapper {
    margin-right: -110px;
}
span.cartcontents::before {
    content: '';
    display: block;
    width: 300px;
    height: 300px;
    background: url(/wp-content/uploads/2020/01/ticket.svg);
    margin-left: 0px;
    width: 30px;
    float: left;
    background-repeat: no-repeat;
    margin-right: 10px;
    margin-top: 5px;
    height: 30px;
}
.is-sticky span.cartcontents::before {
    margin-top: -5px;
}
span.cartcontents {
    color: #faf3a2;
    font-weight: 600;
    cursor: pointer;
}
.alert_wrapper {
    color: #000!important;
}
.alert_info {
    background: #efefef;
}
.woocommerce-error.alert, .woocommerce-info.alert, .woocommerce-message.alert {
    padding: 20px 55px 20px 21px!important;
    border-radius: 0px;
}
a.showcoupon {
    color: #000;
    font-weight: 600;
}
a.button.wc-forward {
    color: #000;
    border-radius: 0px!important;
    font-family: "pag";
}
.woocommerce-error.alert.alert_error {
    line-height: 50px;
}
.alert_warning {
    background: #808080;
    color: #9b812e;
}
.alert {
    margin-bottom: 30px;
    padding: 20px 55px 20px 21px;
    position: relative;
    border-radius: 0px;
}
.alert_info a, .alert_info a:hover {
    color: #000;
}
span.cartcontents {
    margin-right: 20px;
}


@media only screen and (max-width: 1239px) {
span.cartcontents::before {
    margin-top: -5px;
}
.extras {
    display: none;
}
.close-wrapper {
    margin-bottom: 50px;
}
}



/* Img fix */

.vc_single_image-wrapper.vc_box_border_grey {
    margin: 0px!important;
}

/* Popup */

button.pum-close.popmake-close {
    position: absolute;
    right: 0px!important;
    top: 0!important;
    background-color: transparent!important;
    font-size: 20px!important;
    color: #676767!important;
}

/* Docent pic */

.docent-picture {
    margin-left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ie-transform: translateX(-50%);
}


.wittekst {
    color: #fff !important;
}
.omhoog {
    margin-top: -100vh!important;
    z-index: 100!important;
} 
.sec-2 {
    z-index: 100!important;
    position: relative!important;
    margin-top: -130px;
}
.correctie-center {
    margin-top: -125px;
}
@media only screen and (max-height: 650px) {
    .sec-2 {
        margin-top: -20px;
    }
    .correctie-center {
        margin-top: -40px;
}
}
@media only screen and (max-width: 789px) {
    .sec-2 {
        margin-top: -20px;
    }
    .correctie-center {
        margin-top: -40px;
}
}
.sec-wrapper {
    z-index: 100;
}
rs-slides, rs-slide, rs-slide:before {
    top: -45px!important;
}
#rev_slider_1_1_wrapper {
    background-color: #fff!important;
}




@media only screen and (min-width: 789px) {
.opendag-btn button > span {
    font-size: 25px!important;
    line-height: 40px;
}
}
input#gform_submit_button_10 {
    color: #5ecbb8;
    font-family: "pag";
    background-color: #000;
    font-size: 20px;
    border-radius: 0px;
    margin-bottom: 0px;
}
div#pum_popup_title_549 {
    font-family: "PAG";
}
div#pum-549 {
    background-color: #faf3a2;
}
div#popmake-549 {
    background-color: #fff;
}
.tribe-events-list-event-description.tribe-events-content.description.entry-summary p {
    display: none!important;
}
span.tribe-event-time::before {
    content: "Eind: ";
    font-weight: 700;
    color: #5ecbb8;
}
span.tribe-event-time {
    font-family: "hind";
}
label.tribe-common-form-control-checkbox__label {
    display: none!important;
}





/* hide qty */
.tribe-common-h4.tribe-tickets__item__quantity {
    display: none!important;
}
.quantity {
    display: none!important;
}
th.product-quantity {
    color: #0000!important;
}
/* end qty hide */

body {
    background-image: url("/wp-content/uploads/2019/12/csc-pad-2-2-scaled.jpg")!important;
    background-position: 90% center;
    background-repeat: no-repeat;
}
#Wrapper, #Content {
    background-color: transparent!important;
}
#Footer {
    background-color: transparent!important;
}